# BEGIN_KITTY_THEME
# Dracula
include current-theme.conf
# END_KITTY_THEME

font_family             MesloLGS Nerd Font Mono
bold_font               auto
italic_font             auto
bold_italic_font        auto

font_size               13.0

hide_window_decorations yes

background_opacity      1


cursor_blink_interval   0
